## rust-xkbcommon-dl 0.4.2

=== debian/changelog ===
rust-xkbcommon-dl (0.4.2-2) unstable; urgency=medium

  * Package xkbcommon-dl 0.4.2 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:34:54 -0400

rust-xkbcommon-dl (0.4.2-1) experimental; urgency=medium

  * Package xkbcommon-dl 0.4.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 09 Apr 2024 20:00:53 -0400

rust-xkbcommon-dl (0.4.1-1) experimental; urgency=medium

  * Package xkbcommon-dl 0.4.1 from crates.io using debcargo 2.6.1
    + Closes: #1060382

 -- James McCoy <jamessan@debian.org>  Wed, 10 Jan 2024 08:38:06 -0500
