=== debian/control ===
Source: rust-xkbcommon-dl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-dlib-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-xkeysym-0.2+default-dev <!nocheck>,
 libxkbcommon-x11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon-dl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon-dl
X-Cargo-Crate: xkbcommon-dl
Rules-Requires-Root: no

Package: librust-xkbcommon-dl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3.1-~~),
 librust-dlib-0.5+default-dev (>= 0.5.2-~~),
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-xkeysym-0.2+default-dev,
 libxkbcommon-x11-dev
Provides:
 librust-xkbcommon-dl+default-dev (= ${binary:Version}),
 librust-xkbcommon-dl+x11-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0+default-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0+x11-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0.4-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0.4+default-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0.4+x11-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0.4.2-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0.4.2+default-dev (= ${binary:Version}),
 librust-xkbcommon-dl-0.4.2+x11-dev (= ${binary:Version})
Description: Dynamically loaded xkbcommon and xkbcommon-x11 Rust bindings - Rust source code
 Source code for Debianized Rust crate "xkbcommon-dl"
