=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-dl 0.4.2 --all-targets --all-features
Features: test-name=rust-xkbcommon-dl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-dl 0.4.2 --all-targets
Features: test-name=librust-xkbcommon-dl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-dl 0.4.2 --all-targets --no-default-features --features x11
Features: test-name=librust-xkbcommon-dl-dev:x11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-dl 0.4.2 --all-targets --no-default-features
Features: test-name=librust-xkbcommon-dl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
